Bug 994275 - [abrt] virtuoso-opensource-6.1.6-3.fc19: ssg_print_equivalences: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-3.fc19: ssg_print_equivalences: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:9538447e50039ab0231799c7adc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 19:31 EDT by Terry A. Hurlbut
Modified: 2015-02-17 11:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:37:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (185.86 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: core_backtrace (28.46 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: dso_list (2.81 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: environ (1.65 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: maps (15.24 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-08-06 19:31 EDT, Terry A. Hurlbut
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-08-06 19:32 EDT, Terry A. Hurlbut
no flags Details
File: var_log_messages (313 bytes, text/plain)
2013-08-06 19:32 EDT, Terry A. Hurlbut
no flags Details

  None (edit)
Description Terry A. Hurlbut 2013-08-06 19:31:15 EDT
Description of problem:
As far as I know, I opened my e-mail client. That was all.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_n20015.ini +wait
crash_function: ssg_print_equivalences
executable:     /usr/bin/virtuoso-t
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ssg_print_equivalences at sparql2sqltext.c:6374
 #1 ssg_print_union_member_item at sparql2sqltext.c:8397
 #2 ssg_print_union at sparql2sqltext.c:8637
 #3 ssg_make_sql_query_text at sparql2sqltext.c:9200
 #4 ssg_make_whole_sql_text at sparql2sqltext.c:9432
 #5 sparp_compile_subselect at sparql_core.c:4563
 #6 scn3_sparp_inline_subselect at ./scn3.l:243
 #7 yylex at ./scn3.l:1020
 #8 yyparse at sql3.c:8397
 #9 sql_compile_1 at sqlcomp2.c:1427

Potential duplicate: bug 949188
Comment 1 Terry A. Hurlbut 2013-08-06 19:31:22 EDT
Created attachment 783558 [details]
File: backtrace
Comment 2 Terry A. Hurlbut 2013-08-06 19:31:26 EDT
Created attachment 783559 [details]
File: cgroup
Comment 3 Terry A. Hurlbut 2013-08-06 19:31:30 EDT
Created attachment 783560 [details]
File: core_backtrace
Comment 4 Terry A. Hurlbut 2013-08-06 19:31:36 EDT
Created attachment 783561 [details]
File: dso_list
Comment 5 Terry A. Hurlbut 2013-08-06 19:31:39 EDT
Created attachment 783562 [details]
File: environ
Comment 6 Terry A. Hurlbut 2013-08-06 19:31:43 EDT
Created attachment 783563 [details]
File: exploitable
Comment 7 Terry A. Hurlbut 2013-08-06 19:31:50 EDT
Created attachment 783564 [details]
File: limits
Comment 8 Terry A. Hurlbut 2013-08-06 19:31:53 EDT
Created attachment 783565 [details]
File: maps
Comment 9 Terry A. Hurlbut 2013-08-06 19:31:57 EDT
Created attachment 783566 [details]
File: open_fds
Comment 10 Terry A. Hurlbut 2013-08-06 19:32:00 EDT
Created attachment 783567 [details]
File: proc_pid_status
Comment 11 Terry A. Hurlbut 2013-08-06 19:32:05 EDT
Created attachment 783568 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:19:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:37:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.